{% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>Story 8</title>
  
{% endblock meta %}

{% block content %}

<div class="container-fluid py-5">
  <div class="header">
    <div class="container d-flex justify-content-center">
      <h1>Story 8</h1>
    </div>
    <div class="container text-center">
        <h2>Ajax</h2>
    </div>
  </div>
</div>
<div class="container">

  <form class="form-inline mb-5">
    <i class="fas fa-search" aria-hidden="true"></i>
    <input id="keyword" class="form-control form-control-sm ml-3 w-50" type="text" placeholder="Cari Buku"
      aria-label="Search">
  </form>
  <table id="daftar-buku" class="table table-bordered table-striped">
  </table>
</div>
<script src="{% static 'js/ajaxbook.js' %}"></script>
{% endblock content %}

